
<ui:composition
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns:p="http://primefaces.org/ui">

<h:panelGroup styleClass="row-fluid">
	
	<div class="span12">
		<div class="row-fluid">
			<div class="span12">
				<p:chart type="pie" model="#{relatoriosController.graficoPizzaPorCategoriaChart}"
							style="height:600px"/>
			</div>
		</div>
	</div>
	
</h:panelGroup>
</ui:composition>